求助:ubuntu 8.10 下安装ati驱动受限

重复贴和参考价值不大的帖子,版主维护
回复
oska874
帖子: 64
注册时间: 2008-10-05 17:09
送出感谢: 0
接收感谢: 0

求助:ubuntu 8.10 下安装ati驱动受限

#1

帖子 oska874 » 2008-10-05 17:12

通过添加/删除程序 安装ATI binary X.Org drive,提示
无法安装 'xorg-driver-fglrx'

这个应用程序和已经安装的其他程序冲突。想要安装'xorg-driver-fglrx' 冲突程序必须先删除。

切换到“新立得”包管理器来解决这个冲突。


我就去新立得”包管理器把已安装的ati的驱动全部删掉,重启后在安装还是提示如上,怎么办阿??

受限驱动里一直什么也没显示。。很郁闷
头像
jarodlau
帖子: 501
注册时间: 2005-09-06 20:34
送出感谢: 3 次
接收感谢: 1 次
联系:

Re: 求助:ubuntu 8.10 下安装ati驱动受限

#2

帖子 jarodlau » 2008-10-05 17:14

2.6.27的内核不支持吧?
oska874
帖子: 64
注册时间: 2008-10-05 17:09
送出感谢: 0
接收感谢: 0

Re: 求助:ubuntu 8.10 下安装ati驱动受限

#3

帖子 oska874 » 2008-10-05 17:32

jarodlau 写了:2.6.27的内核不支持吧?
但是 ATI binary X.Org driver 毕竟是Ubuntu自带的啊,


如果和内核冲突那驱动岂不是一只不能安装,只能等内核升级乐???
fengzheng
帖子: 5
注册时间: 2008-10-04 8:12
送出感谢: 0
接收感谢: 0

Re: 求助:ubuntu 8.10 下安装ati驱动受限

#4

帖子 fengzheng » 2008-10-05 19:18

我的可以显示受限驱动,就是在下载和安装那而不动了,不知道是不是源的问题
头像
weive
帖子: 3236
注册时间: 2007-10-21 18:36
来自: 汕头/广东/中国
送出感谢: 2 次
接收感谢: 4 次

Re: 求助:ubuntu 8.10 下安装ati驱动受限

#5

帖子 weive » 2008-10-05 21:16

我也不能装。估计是更新换代的问题吧。
老子的哲学是“”,庄子的哲学是“
人有一技在身,则逍遥游而无不为
rainofchaos
帖子: 140
注册时间: 2006-10-15 12:59
送出感谢: 0
接收感谢: 0
联系:

Re: 求助:ubuntu 8.10 下安装ati驱动受限

#6

帖子 rainofchaos » 2008-10-09 14:58

oska874 写了:
jarodlau 写了:2.6.27的内核不支持吧?
但是 ATI binary X.Org driver 毕竟是Ubuntu自带的啊,


如果和内核冲突那驱动岂不是一只不能安装,只能等内核升级乐???
应该是不支持 Xorg7.4
既然是 Binary,自然不受 Ubuntu 控制,要看 AMD 的脸色行事。
要更新的是驱动,而不是内核
lovincodes
帖子: 74
注册时间: 2005-10-28 3:19
送出感谢: 0
接收感谢: 0
联系:

Re: 求助:ubuntu 8.10 下安装ati驱动受限

#7

帖子 lovincodes » 2008-10-25 15:08

恩,貌似是AMD的问题,现在还没有合适的驱动支持。我的显卡是ati hd 2400的,想不通笔记本怎么会用这个型号的显卡。
有名无名,随遇而安!
头像
想入非非
论坛版主
帖子: 8078
注册时间: 2008-07-14 22:42
来自: Beijing
送出感谢: 0
接收感谢: 0
联系:

Re: 求助:ubuntu 8.10 下安装ati驱动受限

#8

帖子 想入非非 » 2008-10-26 11:00

官方驱动不行么? :em04
Ubuntu User
回复

回到 “归档贴”